---
name: inline_project_authorizations_refresh_only_for_single_element
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/91572
rollout_issue_url: https://gitlab.com/gitlab-org/gitlab/-/issues/366815
milestone: '15.2'
type: development
group: group::workspace
default_enabled: false
